Support » Plugin: Locatoraid Store Locator » WARNING: INVALID ARGUMENT

  • Resolved hhkb3896

    (@hhkb3896)


    Hi,

    I keep getting this error on my frontend:

    WARNING: INVALID ARGUMENT SUPPLIED FOR FOREACH() IN /APP/PUBLIC/WP-CONTENT/PLUGINS/LOCATORAID/HAPP2/MODULES/SESSION/LIB.PHP ON LINE 347

    and this error on the backend:

    ( ! ) Warning: count(): Parameter must be an array or an object that implements Countable in /app/public/wp-content/plugins/locatoraid/modules/locations/commands/read.php on line 94

    Please help. Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author hitcode

    (@hitcode)

    Hello,
    please try updating to the latest 3.4.8 version, it should resolve these issues.

Viewing 1 replies (of 1 total)
  • The topic ‘WARNING: INVALID ARGUMENT’ is closed to new replies.